# The Red Matrix: view/theme/blogga/view/theme/blog/default.php File Reference

All Classes Namespaces Files Functions Variables Pages
default.php File Reference

## Variables

| $headimg = get_config('blogtheme', 'headimg')
| $headimghome = get_config('blogtheme', 'headimghome')
if($a->module=='display') | $bodyclass =""

## Variable Documentation

if ($a->module=='display') $bodyclass =""

if (local_user()) $headimg = get_config('blogtheme', 'headimg')

$headimghome = get_config('blogtheme', 'headimghome')